Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create support tier

POST/workspaces/{organizationId}/support/tiers
Path parameters
organizationIdstringrequired
Request body
application/json
namestringrequired
min length 1
levelintegerrequired
Responses
201Tier created
tierobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
levelintegerrequired
createdAtstring<date-time>required
updatedAtstring<date-time>required
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/support/tiers" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "level": 0
}'
Response
{
  "tier": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "level": 0,
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}